/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth2/AuthorizationServer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth2/AuthorizationServer/AuthorizationCodeGrant.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth2/AuthorizationServer/ClientCredentialsGrant.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth2/AuthorizationServer/Defaults.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth2/AuthorizationServer/ImplicitGrant.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth2/AuthorizationServer/Manual.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth2/AuthorizationServer/PasswordGrant.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth2::AuthorizationServer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth2::AuthorizationServer::AuthorizationCodeGrant.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth2::AuthorizationServer::ClientCredentialsGrant.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth2::AuthorizationServer::ImplicitGrant.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth2::AuthorizationServer::Manual.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth2::AuthorizationServer::PasswordGrant.3
